This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 13584 - XTerm app-defaults contains whitespace after \n\
XTerm app-defaults contains whitespace after \n\
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-07 17:17 EDT by Hans de Goede
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-27 15:09:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2000-07-07 17:17:09 EDT
The xterm app-defaults contain whitespace after the \n\ ending the shift F5
keybinding, causing all the following keybindings to be ignored.
Comment 1 Hans de Goede 2000-07-27 15:08:58 EDT
Still there in 6.9b5, come on this can't be "that" hard to fix.
Comment 2 Bill Nottingham 2000-08-15 14:16:40 EDT
Will be fixed in XFree86-4.0.1-0.44; thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.